#include "StdAfx.h"
#include "ressup.h"
// --CHANGED by Anton Likhtarov for resource support
HINSTANCE rs::hInst;

char* rs::rs(int StrId) {
    static char buf[256];
    
    if(hInst) return LoadString(hInst, StrId, buf, sizeof(buf)) ? buf : NULL;
    return NULL;
}
// --END
